---

#! jobs/xfstests-generic-part1.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: btrfs
xfstests:
  test: generic-group-16
job_origin: xfstests-generic-part1.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-d01
tbox_group: lkp-skl-d01
job_file: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-btrfs-generic-group-16-debian-12-x86_64-20240206.cgz-691a646007c8-20240528-63054-swallo-7.yaml"
id: 1613ca35c281ada7df30432bd57c34aaa83e5f5c
queuer_version: "/lkp/xsang/.src-20240527-091851"

#! /db/releases/20240523165708/lkp-src/hosts/lkp-skl-d01
model: Skylake
nr_cpu: 8
memory: 28G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee20d26b072-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part1"
swap_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part2"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
cpu_info: skylake i7-6700
bios_version: 1.2.8

#! /db/releases/20240523165708/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240523165708/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240523165708/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS

#! /db/releases/20240523165708/lkp-src/include/queue/cyclic
commit: 691a646007c85103cbd339985b08bd336230f611

#! /db/releases/20240523165708/lkp-src/include/testbox/lkp-skl-d01
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /db/releases/20240523165708/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-05-28 16:31:34.989054345 +08:00
_rt: "/result/xfstests/4HDD-btrfs-generic-group-16/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/691a646007c85103cbd339985b08bd336230f611"
compiler: gcc-13
head_commit: 2bf359995897a7c8f9e225db842a562a537c1fd0
base_commit: a38297e3fb012ddfa7ce0321a7e5a8daeb1872b6
branch: linux-review/Xingui-Yang/driver-core-Add-log-when-devtmpfs-create-node-failed/20240522-194825
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-btrfs-generic-group-16/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/691a646007c85103cbd339985b08bd336230f611/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/691a646007c85103cbd339985b08bd336230f611/vmlinuz-6.9.0-rc5-00014-g691a646007c8
- branch=linux-review/Xingui-Yang/driver-core-Add-log-when-devtmpfs-create-node-failed/20240522-194825
- job=/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-btrfs-generic-group-16-debian-12-x86_64-20240206.cgz-691a646007c8-20240528-63054-swallo-7.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=691a646007c85103cbd339985b08bd336230f611
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/691a646007c85103cbd339985b08bd336230f611/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240527.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-98379713-1_20240527.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240524223726/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-btrfs-generic-group-16-debian-12-x86_64-20240206.cgz-691a646007c8-20240528-63054-swallo-7.cgz"
last_kernel: 6.9.0-rc5-00013-g880a746fa3ea
acpi_rsdp: '0x000f05b0'

#! user overrides
kbuild_queue_analysis: 1

#! /db/releases/20240526150822/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/691a646007c85103cbd339985b08bd336230f611/vmlinuz-6.9.0-rc5-00014-g691a646007c8"
result_root: "/result/xfstests/4HDD-btrfs-generic-group-16/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/691a646007c85103cbd339985b08bd336230f611/0"

#! /db/releases/20240528171206/lkp-src/include/site/inn
dequeue_time: 2024-05-28 17:53:16.783698942 +08:00
job_state: incomplete
loadavg: 1.88 0.71 0.26 1/169 1549
start_time: '1716890118'
end_time: '1716890118'
version: "/lkp/lkp/.src-20240528-170953:059733f5eb1d:b3eb2826ddba"
